<!DOCTYPE html>
<html
		xmlns:v="urn:schemas-microsoft-com:vml"
		xmlns:o="urn:schemas-microsoft-com:office:office" lang="en">
<head>
	<title></title>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<!--[if mso]>
	<xml>
		<o:OfficeDocumentSettings>
			<o:PixelsPerInch>96</o:PixelsPerInch>
			<o:AllowPNG/>
		</o:OfficeDocumentSettings>
	</xml>
	<![endif]-->
	<!--[if !mso]>
    <!-->
	<link href="https://fonts.googleapis.com/css?family=Roboto"
		  rel="stylesheet" type="text/css">
	<!--
    <![endif]-->
	<style>
		*{box-sizing:border-box}body{margin:0;padding:0}a[x-apple-data-detectors]{color:inherit!important;text-decoration:inherit!important}#MessageViewBody a{color:inherit;text-decoration:none}p{line-height:inherit}.desktop_hide,.desktop_hide table{mso-hide:all;display:none;max-height:0;overflow:hidden}@media (max-width:768px){.row-5 .column-1 .block-2.social_block td.pad{padding:15px 10px!important}.row-5 .column-2 .block-2.text_block td.pad,.row-5 .column-2 .block-3.text_block td.pad{padding:10px!important}}@media (max-width:810px){.row-content{width:100%!important}.mobile_hide{display:none}.stack .column{width:100%;display:block}.mobile_hide{min-height:0;max-height:0;max-width:0;overflow:hidden;font-size:0}.desktop_hide,.desktop_hide table{display:table!important;max-height:none!important}.row-5 .column-1{padding:5px 0 0!important}}
	</style>
</head>
<body style="background-color:#fff;margin:0;padding:0;-webkit-text-size-adjust:none;text-size-adjust:none">
<table class="nl-container" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fff">
	<tbody>
	<tr>
		<td>
			<table class="row row-1" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
				<tbody>
				<tr>
					<td>
						<table
								class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;color:#000;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="100%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;padding-top:5px;padding-bottom:5px;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<div class="spacer_block"
										 style="height:40px;line-height:40px;font-size:1px">&#8202;</div>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
			<table class="row row-2" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fff">
				<tbody>
				<tr>
					<td>
						<table class="row-content" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fff;color:#000;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="100%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:middle;padding-top:5px;padding-bottom:5px;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<table class="html_block block-1" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad">
												<a style="font-family:Arial,Helvetica Neue,Helvetica,sans-serif;text-align:center; text-decoration: none; " align="center" href="https://digitalgeneration.ru">
													<table>
														<tbody>
														<tr>
															<td>
																<img src="https://digitalgeneration.ru/logo512.png" style="width: 60px; height: 60px;" />
															</td>
															<td>
																<p style="font-family: inherit; font-size: 15px; font-weight: 900; text-align: left; color: black;">Цифровое<br />
																	Поколение</p>
															</td>
														</tr>
														</tbody>
													</table>
												</a>
											</td>
										</tr>
									</table>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
			<table class="row row-3" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
				<tbody>
				<tr>
					<td>
						<table
								class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;border-radius:0;color:#000;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="58.333333333333336%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<table class="heading_block block-3" width="100%" border="0" cellpadding="0"
										   cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="text-align:center;width:100%;padding-top:65px">
												<h1 style="margin:0;color:#00cc39;direction:ltr;font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:32px;font-weight:700;letter-spacing:normal;line-height:120%;text-align:left;margin-top:0;margin-bottom:0">
													<span class="tinyMce-placeholder">Подтверждение электронной почты</span>
												</h1>
											</td>
										</tr>
									</table>
									<table
											class="paragraph_block block-5" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;word-break:break-word">
										<tr>
											<td class="pad" style="padding-top:10px">
												<div style="color:#28303f;direction:ltr;font-family:Arial,Helvetica Neue,Helvetica,sans-serif;font-size:14px;font-weight:500;letter-spacing:0;line-height:150%;text-align:left;mso-line-height-alt:21px">
													<p style="margin:0">
														Для вашего аккаунта был запущен процесс <br/> подтверждения электронной почты.<br/>
														Для завершения данной процедуры,<br/> нажмите на кнопку ниже
													</p>
												</div>
											</td>
										</tr>
									</table>
									<table class="html_block block-7" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="padding-top:30px">
												<div style="font-family:Arial,Helvetica Neue,Helvetica,sans-serif;text-align:center" align="center">
													<table>
														<tbody>
														<tr>
															<td style="border-radius: 30px; height: 40px; background-color:#00CC39; text-align:center;padding: 0 20px;">
																<a th:href="${verification_url}" style="font-style: normal; font-weight: 500; font-size: 14px; color: #FFFFFF;text-decoration: none;">Подтвердить</a>
															</td>
														</tr>
														</tbody>
													</table>
												</div>
											</td>
										</tr>
									</table>
									<table class="divider_block block-9" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="padding-top:20px">
												<div class="alignment" align="center">
													<table border="0" cellpadding="0" cellspacing="0" role="presentation" width="100%" style="mso-table-lspace:0;mso-table-rspace:0">
														<tr>
															<td class="divider_inner" style="font-size:1px;line-height:1px;border-top:1px solid #e5edf2">
																<span>&#8202;</span>
															</td>
														</tr>
													</table>
												</div>
											</td>
										</tr>
									</table>
									<table class="html_block block-10 mobile_hide" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad">
												<div style="font-family:Arial,Helvetica Neue,Helvetica,sans-serif;text-align:center" align="center">
													<table>
														<tbody>
														<tr>
															<td style="valign:top;">
																<svg fill="none" height="16" viewbox="0 0 16 16" width="16"
																	 xmlns="http://www.w3.org/2000/svg">
																	<ellipse cx="7.99992" cy="11.3333" fill="#C8D3DB" rx="0.666667" ry="0.666325"></ellipse>
																	<path d="M1.53062 11.7549L1.09618 11.5074H1.09618L1.53062 11.7549ZM14.4695 11.7549L14.035 12.0025L14.4695 11.7549ZM9.35472 2.77728L9.78916 2.52977L9.35472 2.77728ZM6.64536 2.77728L7.0798 3.02479V3.02479L6.64536 2.77728ZM8.5 5.99998C8.5 5.72384 8.27614 5.49998 8 5.49998C7.72386 5.49998 7.5 5.72384 7.5 5.99998H8.5ZM7.5 9.33331C7.5 9.60946 7.72386 9.83331 8 9.83331C8.27614 9.83331 8.5 9.60946 8.5 9.33331H7.5ZM8.92028 3.02479L14.035 12.0025L14.9039 11.5074L9.78916 2.52977L8.92028 3.02479ZM13.1148 13.5H2.8853V14.5H13.1148V13.5ZM1.96506 12.0025L7.0798 3.02479L6.21092 2.52977L1.09618 11.5074L1.96506 12.0025ZM2.8853 13.5C2.06538 13.5 1.59187 12.6575 1.96506 12.0025L1.09618 11.5074C0.321683 12.8669 1.34198 14.5 2.8853 14.5V13.5ZM14.035 12.0025C14.4082 12.6575 13.9347 13.5 13.1148 13.5V14.5C14.6581 14.5 15.6784 12.8669 14.9039 11.5074L14.035 12.0025ZM9.78916 2.52977C9.00692 1.15674 6.99316 1.15674 6.21092 2.52977L7.0798 3.02479C7.47845 2.32507 8.52163 2.32507 8.92028 3.02479L9.78916 2.52977ZM7.5 5.99998V9.33331H8.5V5.99998H7.5Z" fill="#C8D3DB"></path>
																</svg>
															</td>
															<td style="valign:top; align: left;">
																<h1 style="font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 130%;
color: #C8D3DB;
margin-left: 3px;
margin-bottom: -18px; text-align: left;">Если вы не запускали процесс подтверждения
																	<br />
																	электронной почты, пожалуйста, игнорируйте
																	<br />
																	это сообщение.
																</h1>
															</td>
														</tr>
														</tbody>
													</table>
												</div>
											</td>
										</tr>
									</table>
									<div class="spacer_block" style="height:5px;line-height:5px;font-size:1px">&#8202;</div>
								</td>
								<td class="column column-2"
									width="41.666666666666664%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<table class="image_block block-2" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="width:100%;padding-right:0;padding-left:0;padding-top:5px;padding-bottom:5px">
												<div class="alignment" align="center"
													 style="line-height:10px">
													<img alt="" src="https://digitalgeneration.ru/letter.png" style="display:block;height:auto;border:0;width:329px;max-width:100%" width="329">
												</div>
											</td>
										</tr>
									</table>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
			<table class="row row-4" align="center" width="100%" border="0" cellpadding="0" cellspacing="0"
				   role="presentation" style="mso-table-lspace:0;mso-table-rspace:0">
				<tbody>
				<tr>
					<td>
						<table class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;color:#000;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="100%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;padding-bottom:5px;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<div class="spacer_block" style="height:5px;line-height:5px;font-size:1px">&#8202;</div>
									<table class="html_block block-2 desktop_hide" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;mso-hide:all;display:none;max-height:0;overflow:hidden">
										<tr>
											<td class="pad">
												<div style="font-family:Arial,Helvetica Neue,Helvetica,sans-serif;text-align:center" align="center">
													<!--[if !vml]>
                                                    <!-->
													<table>
														<tbody>
														<tr>
															<td style="valign:top;">
																<svg fill="none" height="16" viewbox="0 0 16 16" width="16"
																	 xmlns="http://www.w3.org/2000/svg">
																	<ellipse cx="7.99992" cy="11.3333" fill="#C8D3DB" rx="0.666667" ry="0.666325"></ellipse>
																	<path d="M1.53062 11.7549L1.09618 11.5074H1.09618L1.53062 11.7549ZM14.4695 11.7549L14.035 12.0025L14.4695 11.7549ZM9.35472 2.77728L9.78916 2.52977L9.35472 2.77728ZM6.64536 2.77728L7.0798 3.02479V3.02479L6.64536 2.77728ZM8.5 5.99998C8.5 5.72384 8.27614 5.49998 8 5.49998C7.72386 5.49998 7.5 5.72384 7.5 5.99998H8.5ZM7.5 9.33331C7.5 9.60946 7.72386 9.83331 8 9.83331C8.27614 9.83331 8.5 9.60946 8.5 9.33331H7.5ZM8.92028 3.02479L14.035 12.0025L14.9039 11.5074L9.78916 2.52977L8.92028 3.02479ZM13.1148 13.5H2.8853V14.5H13.1148V13.5ZM1.96506 12.0025L7.0798 3.02479L6.21092 2.52977L1.09618 11.5074L1.96506 12.0025ZM2.8853 13.5C2.06538 13.5 1.59187 12.6575 1.96506 12.0025L1.09618 11.5074C0.321683 12.8669 1.34198 14.5 2.8853 14.5V13.5ZM14.035 12.0025C14.4082 12.6575 13.9347 13.5 13.1148 13.5V14.5C14.6581 14.5 15.6784 12.8669 14.9039 11.5074L14.035 12.0025ZM9.78916 2.52977C9.00692 1.15674 6.99316 1.15674 6.21092 2.52977L7.0798 3.02479C7.47845 2.32507 8.52163 2.32507 8.92028 3.02479L9.78916 2.52977ZM7.5 5.99998V9.33331H8.5V5.99998H7.5Z" fill="#C8D3DB"></path>
																</svg>
															</td>
															<td style="valign:top; align: left;">
																<h1 style="font-style: normal;
font-weight: 500;
font-size: 12px;
line-height: 130%;
color: #C8D3DB;
margin-left: 3px;
margin-bottom: -18px; text-align: left;">Если вы не запускали процесс подтверждения
																	<br />
																	электронной почты, пожалуйста, игнорируйте
																	<br />
																	это сообщение.
																</h1>
															</td>
														</tr>
														</tbody>
													</table>
													<!--
                                                    <![endif]-->
												</div>
											</td>
										</tr>
									</table>
									<div class="spacer_block" style="height:55px;line-height:55px;font-size:1px">&#8202;</div>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
			<table class="row row-5" align="center" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;background-color:#fbfbfc">
				<tbody>
				<tr>
					<td>
						<table class="row-content stack" align="center" border="0" cellpadding="0" cellspacing="0" role="presentation"
							   style="mso-table-lspace:0;mso-table-rspace:0;color:#000;background-color:#fbfbfc;width:790px" width="790">
							<tbody>
							<tr>
								<td class="column column-1" width="50%" style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;border-bottom:0 solid #a9a9a9;border-left:0 solid #a9a9a9;border-right:0 solid #a9a9a9;border-top:0 solid #a9a9a9;vertical-align:top">
									<table class="social_block block-2" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation"
										   style="mso-table-lspace:0;mso-table-rspace:0">
										<tr>
											<td class="pad" style="padding-bottom:30px;padding-left:10px;padding-right:10px;padding-top:25px;text-align:left">
												<div class="alignment" style="text-align:left">
													<table class="social-table" width="144px" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;display:inline-block">
														<tr>
															<td style="padding:0 4px 0 0">
																<a href="https://telegram.org" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/telegramm.png" width="32" height="32" alt="telegram" title="telegram" style="display:block;height:auto;border:0">
																</a>
															</td>
															<td style="padding:0 4px 0 0">
																<a href="https://twitter.com/" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/twitter.png" width="32" height="32" alt="twitter" title="twitter" style="display:block;height:auto;border:0">
																</a>
															</td>
															<td style="padding:0 4px 0 0">
																<a href="https://www.facebook.com/" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/facebook.png" width="32" height="32" alt="facebook" title="facebook" style="display:block;height:auto;border:0">
																</a>
															</td>
															<td style="padding:0 4px 0 0">
																<a href="https://vk.com" target="_blank">
																	<img
																			src="https://digitalgeneration.ru/vk.png" width="32" height="32" alt="vk" title="vk" style="display:block;height:auto;border:0">
																</a>
															</td>
														</tr>
													</table>
												</div>
											</td>
										</tr>
									</table>
								</td>
								<td class="column column-2" width="50%"
									style="mso-table-lspace:0;mso-table-rspace:0;font-weight:400;text-align:left;vertical-align:top;border-top:0;border-right:0;border-bottom:0;border-left:0">
									<div class="spacer_block" style="height:5px;line-height:5px;font-size:1px">&#8202;</div>
									<table class="text_block block-2 mobile_hide" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;word-break:break-word">
										<tr>
											<td class="pad"
												style="padding-bottom:10px;padding-left:10px;padding-right:10px;padding-top:30px">
												<div style="font-family:Arial,sans-serif">
													<div class="txtTinyMce-wrapper" style="font-size:14px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;mso-line-height-alt:16.8px;color:#555;line-height:1.2">
														<p style="margin:0;font-size:14px;text-align:right">
															<span style="font-size:12px;color:#c8d3db;">© Цифровая платформа «Поколение», 2022.</span>
														</p>
													</div>
												</div>
											</td>
										</tr>
									</table>
									<table
											class="text_block block-3 desktop_hide" width="100%" border="0" cellpadding="0" cellspacing="0" role="presentation" style="mso-table-lspace:0;mso-table-rspace:0;mso-hide:all;display:none;max-height:0;overflow:hidden;word-break:break-word">
										<tr>
											<td class="pad" style="padding-bottom:5px;padding-left:10px;padding-right:10px">
												<div style="font-family:Arial,sans-serif">
													<div class="txtTinyMce-wrapper"
														 style="font-size:14px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;mso-line-height-alt:16.8px;color:#555;line-height:1.2">
														<p style="margin:0;font-size:14px;text-align:left">
															<span style="font-size:12px;color:#c8d3db;">© Цифровая платформа «Поколение», 2022.</span>
														</p>
													</div>
												</div>
											</td>
										</tr>
									</table>
									<div class="spacer_block" style="height:5px;line-height:5px;font-size:1px">&#8202;</div>
								</td>
							</tr>
							</tbody>
						</table>
					</td>
				</tr>
				</tbody>
			</table>
		</td>
	</tr>
	</tbody>
</table>
<!-- End -->
</body>
</html>